<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  $existecod=$objPer->ExisteRuta($cod_ruta);	
	$fecha_ubi=extraerfechamysql($fecha_ubi);	
	$objPer->registrarUbiNave($cod_ruta,$hora_ubi,$fecha_ubi,$lugar);  	
	Redirigir("../cvp_bitacora.php?fecha1=$fecha1&fecha2=$fecha2");	 
?>